  #tab-process {
      overflow: hidden;
      width: 100%;
      margin: 0;
      padding: 0;
      list-style: none;
    }

    #tab-process li {
      float: left;
      margin: 0 .5em 0 0;
    }

    #tab-process a {
      position: relative;
      background: #ddd;
      background-image: linear-gradient(to bottom, #648FDE, #274B8C);  
      float: left;
      text-decoration: none;
      color: #FFF;
      text-shadow: 0 1px 0 rgba(255,255,255,.8);
      border-radius: 5px 0 0 0;
      box-shadow: 0 2px 2px rgba(0,0,0,.4);
    }

    #tab-process a:hover,
    #tab-process a:hover::after,
    #tab-process a:focus,
    #tab-process a:focus::after {
      background: #3960A5;
    }

    #tab-process a:focus {
      outline: 0;
    }

    #tab-process a::after {
      content:'';
      position:absolute;
      z-index: 1;
      top: 0;
      right: -.5em;  
      bottom: 0;
      width: 1em;
      background: #009FE0;
      background-image: linear-gradient(to bottom, #5E88D5, #305699);  
      box-shadow: 2px 2px 2px rgba(0,0,0,.4);
      transform: skew(10deg);
      border-radius: 0 5px 0 0;  
    }

    #tab-process #current a,
    #tab-process #current a::after {
      background: #6490E0;
      z-index: 3;
    }

    #tab-contents {
      position: relative;
      z-index: 2; 
      border-radius: 0 5px 5px 5px;
      float: left;
    }